# GuiPage
Date: 2020-04-18

me.legofreak107.vehiclesplus.libraries.gui.objects.components

## Class GuiPage

- java.lang.Object
- - me.legofreak107.vehiclesplus.libraries.gui.objects.components.GuiPage

All Implemented Interfaces:
  org.bukkit.inventory.InventoryHolder

    public class GuiPage
    extends java.lang.Object
    implements org.bukkit.inventory.InventoryHolder

### Constructor Summary

Constructors
Constructor and Description
`GuiPage(java.lang.Integer pageNumber, PaginationGui parentGui)`

### Method Summary

All Methods Instance Methods Concrete Methods
`org.bukkit.inventory.Inventory` `getInventory()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### GuiPage

    public GuiPage(java.lang.Integer pageNumber,
                   PaginationGui parentGui)

### Method Detail

#### getInventory

    public org.bukkit.inventory.Inventory getInventory()

Specified by:
  `getInventory` in interface `org.bukkit.inventory.InventoryHolder`